<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Embedded</title>
    <meta name="description" content="">
    <meta name="viewport" content="initial-scale=1.0, maximum-scale=1.0">

    <meta name="embedded/config/environment" content="%7B%22modulePrefix%22%3A%22embedded%22%2C%22environment%22%3A%22production%22%2C%22locationType%22%3A%22none%22%2C%22rootURL%22%3A%22%2F.%2F%22%2C%22EmberENV%22%3A%7B%22EXTEND_PROTOTYPES%22%3Afalse%2C%22FEATURES%22%3A%7B%7D%2C%22_APPLICATION_TEMPLATE_WRAPPER%22%3Afalse%2C%22_DEFAULT_ASYNC_OBSERVERS%22%3Atrue%2C%22_JQUERY_INTEGRATION%22%3Afalse%2C%22_NO_IMPLICIT_ROUTE_MODEL%22%3Atrue%2C%22_TEMPLATE_ONLY_GLIMMER_COMPONENTS%22%3Atrue%7D%2C%22APP%22%3A%7B%22name%22%3A%22embedded%22%2C%22version%22%3A%220.0.0%2B7d3684d2%22%7D%7D" />

    <link rel="stylesheet" href="./vendor.css">
    <link rel="stylesheet" href="./embedded.css">
  </head>
  <body>
    <script src="./vendor.js"></script>
    <script src="./chunk.304.e4464d7670ce11ef6f7e.js"></script>
    <script src="./chunk.524.e46a85444e350b25a9fe.js"></script>
    <script src="./embedded.js"></script>
  </body>
</html>
